New Search

/usr/lib/print/conv_fix Privilege Escalation Vulnerability

oval:org.mitre.oval:def:1732

Unknown vulnerability in conv_fix in Sun Solaris 7 through 9 when invoked by conv_lpd allows local users to overwrite arbitrary files.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 9
  • Sun Solaris 7
  • Sun Solaris 8
Class:
vulnerability
Reference(s):
  • CVE-2004-1360
Product(s):